uuid: a4b45ea6-f9f9-4638-b8f8-5f6d4657e9d5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_email
    - node.type.person
id: node.person.field_email
field_name: field_email
entity_type: node
bundle: person
label: Email
description: 'Enter the email address associated with this person'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
